Which PHP Version Muse is using

Participant ,
Apr 09, 2019 Apr 09, 2019

Copy link to clipboard

Copied

Hi there,

I am getting a message from my hostel that the PHP Version I Am using is to old. It is at the moment 5.6

Does anyone have any solution for that problem?

Thanks for your help!

Views

1.1K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Community Professional , Apr 09, 2019 Apr 09, 2019
Normally nothing to do from your site than upgrade the php version on hosts site (which is free in most cases) and check, if something has changed on your website. Mostly nothing nothing happens. Update the php is recommended on hosts site.You/your client can do this by yourself in most cases I assume.Kind Regards,Uwe

Likes

Translate

Translate
Adobe Community Professional ,
Apr 09, 2019 Apr 09, 2019

Copy link to clipboard

Copied

Normally nothing to do from your site than upgrade the php version on hosts site (which is free in most cases) and check, if something has changed on your website. Mostly nothing nothing happens. Update the php is recommended on hosts site.

You/your client can do this by yourself in most cases I assume.

Kind Regards,

Uwe

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 09, 2019 Apr 09, 2019

Copy link to clipboard

Copied

LATEST

fotoroeder  schrieb

… and check, if something has changed on your website.

Kind Regards,

Uwe

Uwe

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Apr 09, 2019 Apr 09, 2019

Copy link to clipboard

Copied

Hi Uwe,

Thank you!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 09, 2019 Apr 09, 2019

Copy link to clipboard

Copied

You´re welcome .

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 09, 2019 Apr 09, 2019

Copy link to clipboard

Copied

While it's true your web host needs to upgrade your server to PHP 7 or higher from their end, this change could adversely effect how older PHP scripts function on your websites.

For example, do you use scripts  to process forms?   If so you will need to test them to ensure they still work.  If they stop working, you will most likely need to replace them with newer scripts.   Muse is no help to you whatsoever because it's EOL and no longer receiving updates.

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines